Subject: [L2tpext] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Feb 2009 15:32:51 -0800 (PST)

Dear Vipin Jain:

An IPR disclosure that pertains to your RFC entitled "Fail Over Extensions for
Layer 2 Tunneling Protocol (L2TP)" (RFC4951) was submitted to the IETF
Secretariat on 2009-02-09 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi).
The title of the IPR disclosure is "Juniper's Statement of IPR related to RFC
4951."

The IETF Secretariat